Bug 434377 - pyxmms failed massrebuild attempt for GCC 4.3
Summary: pyxmms failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxmms
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:06 UTC by Jesse Keating
Modified: 2013-01-10 03:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 04:39:41 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:06:29 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443259
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-01 02:44:14 UTC
scratch build 480748

Comment 2 Jon Stanley 2008-03-01 03:05:37 UTC
error: Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/pyxmms-2.06-py2.5.egg-info



Comment 3 Jesse Keating 2008-03-07 16:34:18 UTC
Fixed egg attempt http://koji.fedoraproject.org/koji/taskinfo?taskID=501176

Comment 4 Bug Zapper 2008-05-14 05:31:11 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Matt Domsch 2008-07-08 04:39:39 UTC
builds as of 2008-07-03, version 2.06-6.fc10.


Note You need to log in before you can comment on or make changes to this bug.